body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #351200;
	background-color: #351200;
	text-align: center;
	}
a:link, a:visited, a:active {font-size: 0.75em; background-color:transparent; color:#351200; text-decoration:none;}
a:hover {text-decoration:underline overline; background-color:transparent; color:#800000;}

a.texte:link, a.texte:visited, a.texte:active {font-size: 1em; background-color:transparent; color:#351200; text-decoration:none;}
a.texte:hover {text-decoration:underline overline; background-color:transparent; color:#800000;}

a.menu:link, a.menu:visited, a.menu:active {font-size: 0.75em; background-color:transparent; color:#800000; text-decoration:none;}
a.menu:hover {text-decoration:underline overline; background-color:transparent; color:#800000;}

a.admin:link, a.admin:visited, a.admin:active {font-size: 1em; background-color:transparent; color:#CCCCCC; text-decoration:none;}
a.admin:hover {text-decoration:none; background-color:transparent; color:#800000;}

form.menu {
	margin:0px 0px 0px 0px;
}

/*img.top {vertical-align:top; width:100%;}*/

table {
	width:100%;
	margin: 0px;
	}
	
table.liste {
	width: 100%;
  font-size: 0.75em;   
  }
  
	
p {
	font-size: 0.8em;
	line-height: 1.2em;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: justify; 
	}
	
ul {
	font-family: "arial";
	text-align: left;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0.5px;
	}
	
hr.menu {
	margin-top:10px;
	margin-bottom:10px;
	}
	
form {
	margin:5px 0px 5px 0px;
  }
  
label {
  color: #CCCCCC;
  }

h1 {
	font-size: 1.3em;  /*enigme titre*/
	text-align: center;
	/*text-decoration:underline overline;*/ 
	letter-spacing: 0.1em;
	color: #653204;
	/*background:#808080;*/ 
	/*line-height: 1.6em;*/
	/*padding-bottom: 0.2em;*/
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	}
h2 {
	font-size: 0.8em;  /*commentaire pied*/
	font-weight: normal;
	line-height: 1.1em;
	text-align: center; 
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 100px;
	margin-right: 100px;
	}
h3 {
	font-size: 1em;    /*auteur*/
	line-height: 1.1em;
	text-align: center;
	color: #ADAC73;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
	}
h4 {
	font-size: 0.90em;  /**/
	line-height: 1.2em;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
	color: #ADAC73;
	margin: 0px 0px 0px 40px;
	}
h5 {
	font-size: 0.8em;    /*texte enigme et soluce*/
	line-height: 1.2em;
	font-weight: normal;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 40px;
	margin-right: 35px;
	text-align: justify; 
	}
	
h6 {                /*légende jeu menu gauche*/
	font-size: 0.6em;
	font-weight: bold;
	color: #CCCCCC;
	margin-top: 0.5em;
	margin-bottom: 0;
	text-align: center;
	}
img  {
	border: 0;
/*	max-width: 730px;*/
	margin: 20px 0px 20px 0px ;
	}
	
img.entete {
	border: 0;
/*	max-width: 800px;*/
	height: 175px;
/*	text-align: center;*/
	margin: 0px 0px 0px 0px ;
	}

	
/*#entete {
	margin: auto;
	padding: 10px;
	background: #351200;*/
/*	border: 1px solid #ccc;*/
/*	background: #272727;*/
/*	height: 120px;
	width: 800px;
	}*/
	
#menu_admin {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;	
	padding: 10px;
	border: 1px solid #ccc;
	background: #ADAC73;
	width: 800px;
	}
	
td.entete {
	width:800px;
	height:175px;
	padding: 0px 0px 0px 0px ;
  background-image:url('../images/fond_entete.gif');
	background-repeat:no-repeat;*/
	
}

td.h {
	width:800px;
	height:50px;
	background-image:url('../images/fond_h.gif');
	background-repeat:repeat-y;
}

td.m {
	width:800px;
	height:241px;
	background-image:url('../images/fond_m.gif');
	background-repeat:repeat-y;
}

td.b {
	width:800px;
	height:67px;
	background-image:url('../images/fond_b.gif');
	background-repeat:no-repeat;
}
#milieu {
	margin: auto;
/*	padding: 10px;*/
/*	border: 1px solid #ccc;*/
	background: #351200;
	width: 800px;
	}
	
div.case {
/*	border: 1px solid #ccc;*/
  width: 20em;
  text-align: left;
  float: left;
  margin:5px 5px 5px 5px;
  }
  
div.spacer {
  clear: both;
  }
  
